### Function

# Phosh MonitorTransform is_tilted

#### Declaration [src]

    gboolean
    phosh_monitor_transform_is_tilted (
      PhoshMonitorTransform transform
    )

#### Description [src]

We consider a transform to tilt the display if it changes the display orientation from portrait to landscape or vice versa.

#### Parameters

`transform`

  Type: `PhoshMonitorTransform`

  A `PhoshMonitorTransform`.

#### Return value

Type: `gboolean`

`TRUE` for tilted transforms, otherwise `FALSE`.